body {
    margin: 10vh 18vw 10vh 18vw;
}
#drawers {
    width: 64vw;
    display: block;
}
.drawer-part {
    width: 100%;
    display: block;
}
#drawer-body {
    width: 60vw;
    margin-left: 2vw;
    padding: 2.5vw;
    background: url('graphics/oak_planks.jpg');
}
.title-label {
    margin: 0 12.5vw 2.5vw 12.5vw;
}
.item-box {
    width: 55vw;
    height: calc(55vw / 2);
    margin-bottom: 2.5vw;
    position: relative;
    display: inline-block;
    box-shadow: .2vw .2vw 1vw #000000;
}
.drawer-label {
    height: 2.8vw;
    width: 15vw;
    margin-top: 0.5vw;
    margin-left: 20vw;
    line-height: 2.8vw;
    font-size: 1.3vw;
    position: absolute;
}
.drawer {
    width: 100%;
    height: 100%;
    position: absolute;
}